WP Super Cache <= 1.4.4 - PHP Object Injection

Affects Plugin

fixed in version 1.4.5

References

URL http://z9.io/2015/09/25/wp-super-cache-1-4-5/

Classification

Type OBJECTINJECTION
OWASP Top 10 A8: Insecure Deserialization
CWE CWE-502

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 7322
Verified No
WPVDB ID 8198

Timeline

Publicly Published 2015-09-25 (about 4 years ago)
Added 2015-09-26 (about 4 years ago)
Last Updated 2019-10-31 (17 days ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin